Subject: [lojban] required commas (was Re: Stress of cmene)

From: Jordan DeLong <[email-masked]>
Date: Sun, 4 May 2003 11:04:42 -0500

On Sun, May 04, 2003 at 05:32:17PM +0200, Lionel Vidal wrote:
> Pierre Abbat wrote:
> >What is the default stress of cmene that
> >* have a diphthong including 'y' in the penult? e.g. maluykon.
> >* have a penult with 'y' and no antepenult? e.g. lylun.
> >* have 'y' the ult? e.g. kokakolys.
> >Are two cmene considered the same if they differ only in stress? If they 
> >differ only in whether the stress is written? What about two cmene which 
> >differ by a comma, such that the resulting stress is moved? e.g. 
> >djeimstaun., djeimsta,un.
> > 
> >
> As commas are never required (CLL p32), [djeimstaun.] and [djeimsta,un] 
> are the same,
[...]

That makes no sense.

{djeimstaun.} and {djeimsta,un.} are pronounced differently. As
far as I'm concerned they are most certainly different cmene.

If not, all our diphthongs can at any time be arbitrarily fucked
with because "commas don't matter". For example:
fai
could be supposedly rewritten as
fa,i
A valid pronounciation of {fa,i} is to use the fricative you use
for the apostrophe[1], so it could sound like {fa'i} when spoken.

Well, {fa'i} and {fai} are different words and mean different things.
Lojban purports to be AVI, so obviously {fai} cannot be rewritten
as {fa,i} without breaking that.

So CLL is either wrong or perhaps that rule should be interpreted
in the context of:

Otherwise, a comma is usually only used to clarify the presence of syllabic
``l'', ``m'', ``n'', or ``r'' (discussed later). Commas are never required:no
two Lojban words differ solely because of the presence or placement of a comma.

Perhaps this was intending to refer to commas which don't change
the pronunciation of the word, and only clarify syllabic consonants.
E.g. s/Commas are never required/These commas are never required/.
But no one *actually* uses commas this way anyway. They only really
use them to split up diphthongs (in cmene).

[1] "It is always legal to use the apostrophe (IPA [h]) sound in
pronouncing a comma." in CLL chap3.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku

---

From: Jordan DeLong <[email-masked]>
Date: Sun, 4 May 2003 11:04:42 -0500

[...]

That makes no sense.